header{width:93.75%;}
#maincontent{width:93.75%;}
.maincontent{width:93.75%;}
footer{width:93.75%;}
.grid-text{padding:8px 0px 0px 109px;display:block;}
.grid-img img{position:inherit;}
.mobile-none{display:none;}
#txtSearch{width:75%;}
input[type="search"]{width:78%;}
.course-search h3{margin:8px 0 24px 8px;}
.pink-watermark h2{color:#fff;margin:0;font-size:17px;}
.white-button{margin-top:22%;}
.select-style{background:url(../images/arrow-down-small.png) no-repeat 91% #fff;}
#maincontent2col{display:none;}
h2{margin-bottom:1px;font-size:17px;}
h2b{font-size:21px;}
h2.news{font-size:21px;}
.internal h3{font-size:14px;}
.img{min-height:140px;}
.grid-img{height:140px;}
.share-box{min-height:120px;}
.brown-watermark, .pink-watermark, .cream-watermark, .parrot-watermark, .parrotlight-watermark, .light-brown-watermark,.lt-brown-watermark, .green-watermark{min-height:140px;}
.brown h2,.pink h2,.light-brown h2,.green h2,.parrot h2{font-family:'source_sans_prosemibold'!important;color:#fff;font-size:17px!important;line-height:1.2!important}
.cream h2,.parrotlight h2,.lt-brown h2{font-family:'source_sans_prosemibold'!important;color:#000;font-size:17px!important;line-height:1.2!important}
.brown-watermark h2,.pink-watermark h2,.light-brown-watermark h2,.green-watermark h2,.parrot-watermark h2{font-family:'source_sans_prosemibold'!important;color:#fff;font-size:17px!important;}
.cream-watermark h2,.parrotlight-watermark h2,.lt-brown-watermark h2{font-family:'source_sans_prosemibold'!important;color:#000;font-size:17px!important;}
.brown p,.pink p,.light-brown p,.green p{color:#fff;line-height:1.2em;font-size:10pt!important;}
.cream p,.parrot p,.parrotlight p,.lt-brown p{color:#000;line-height:1.2em;font-size:10pt!important;}
.share-box h2{margin:0;font-size:18px;}
.tablet-hidden{display:none;}
.my-gsm, .call-us{margin-right:0px;}
.internal .nav ul li .drop-button{font-size:14px;}
#footercontainer .span_1_of_6{width:17.33%;}
.img h2{font-size:15px;font-weight:100;}
.img all-courses-accounting-finance h2{font-size:15px;}
.img-crop{width:105px;height:auto;overflow:hidden;float:left;margin-right:4px;}
.black-opacity h2{font-size:17px!important;}
.black-opacity p{font-size:10pt!important;}
.button-grey{font-size:13px;}
.button-black span{font-size:13px;}
.button-black .fa{font-size:18px;line-height:1.3;}
.button-cream span{font-size:13px;}
.button-brown{font-size:13px;}
a.button-brown{font-size:13px;}
.button-greybrown{font-size:13px;}
div.button-wideblack{height:45px;}
.button-wideblack span{top:12px;font-size:13px;}
.button-wideblack .fa{height:15px;width:15px;padding:15px;font-size:16px;}
nav{display:none;background:#fff;border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;width:250px;position:absolute;top:80px;z-index:20;left:34%;}
nav ul li:hover{background-color:#f4f4f4;}
nav ul li a{color:#000;}
nav ul li a:visited{color:#000;}
nav ul li{list-style:none;padding:10px;border-bottom:1px solid #eee;color:#000;border-right:none;display:block;}
nav ul li:last-child{border:0 !important;padding:10px;}
nav ul{padding:0;margin:0;}
nav ul li i{float:right;color:#cccccc;}
.border-section{margin-bottom:0px!important;border-bottom:1px solid #888;}
.border-section h4{font-family:'source_sans_prosemibold'!important;font-size:14px;color:Black!important;margin-bottom:0px!important;margin-top:0px!important;}
.border-section p{font-family:'source_sans_prosemibold'!important;font-size:12px;color:Gray!important;margin-bottom:0px!important;margin-top:0px!important;}
.border-section p a{font-family:'source_sans_prosemibold'!important;font-size:14px;font-style:italic;color:#a6093d!important;margin-bottom:0px!important;margin-top:0px!important;}
.desktop-hidden{display:none!important;}
@media only screen and (max-width:980px) and (min-width:740px){.captch_form .captcha_from_input{margin:4px 10px 10px 0px!important;width:80px!important;float:left;}
.captch_form .captcha_from_input input{width:100%!important;}
}
ul.social-menu{margin:0px;padding:0px;}
ul.social-menu li{display:inline-block;float:left;margin-right:5px;width:25px!important;}
ul.social-menu li img{width:100%;}